.version._____ /* version checker */
{
	color: #0000FA;
	background-color: #190044;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 956px;
	min-height: 1283.6374999999966px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-left: 4px;
	padding-top: 1px;
	padding-bottom: 20.362500000003365px;
	margin-left: auto;
	margin-right: auto;
}

#pu645
{
	width: 0.01px;
}

#u645
{
	z-index: 2;
	width: 955px;
	margin-right: -10000px;
}

#u633
{
	z-index: 93;
	width: 115px;
	margin-bottom: -3px;
	margin-right: -10000px;
	margin-top: 7px;
	left: 26px;
}

#u638-4
{
	z-index: 95;
	width: 428px;
	min-height: 28px;
	margin-right: -10000px;
	margin-top: 82px;
	left: 151px;
}

#pu3571
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 93px;
	margin-left: 793px;
}

#u3571
{
	z-index: 6;
	width: 27px;
}

#pu3577
{
	width: 0.01px;
	margin-left: 5px;
	margin-top: 1px;
}

#u3577
{
	z-index: 121;
	width: 17px;
	margin-right: -10000px;
}

#u1442-4
{
	z-index: 117;
	width: 110px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 21px;
}

#u639-4
{
	z-index: 99;
	width: 405px;
	min-height: 25px;
	margin-right: -10000px;
	margin-top: 118px;
	left: 169px;
}

#u1435-4
{
	z-index: 113;
	width: 111px;
	min-height: 19px;
	margin-right: -10000px;
	margin-top: 100px;
	left: 820px;
}

#menuu322
{
	z-index: 8;
	width: 920px;
	padding-bottom: 8px;
	margin-left: 16px;
	margin-top: 18px;
}

#u351
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
	top: 4px;
	left: 4px;
}

#u354
{
	width: 151px;
	padding-bottom: 10px;
}

#u354:hover
{
	margin: 0px;
}

#u354:active
{
	margin: 0px;
}

#u355-4
{
	width: 141px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 5px;
}

#u354:hover #u355-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u354:active #u355-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3824
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
	top: 4px;
	left: 156px;
}

#u3825
{
	width: 151px;
	padding-bottom: 10px;
}

#u354.MuseMenuActive,#u3825:hover
{
	margin: 0px;
}

#u3825:active
{
	margin: 0px;
}

#u3827-4
{
	width: 141px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 5px;
}

#u354.MuseMenuActive #u355-4,#u3825:hover #u3827-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3825:active #u3827-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3831
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
	top: 4px;
	left: 308px;
}

#u3834
{
	width: 151px;
	padding-bottom: 10px;
}

#u3825.MuseMenuActive,#u3834:hover
{
	margin: 0px;
}

#u3834:active
{
	margin: 0px;
}

#u3837-4
{
	width: 141px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 5px;
}

#u3825.MuseMenuActive #u3827-4,#u3834:hover #u3837-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3834:active #u3837-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3832
{
	width: 174px;
	top: 60px;
}

#u3867
{
	width: 170px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u3867:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3869-4
{
	width: 162px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3867:hover #u3869-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3879
{
	width: 170px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u3867.MuseMenuActive,#u3879:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u3880-4
{
	width: 162px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3867.MuseMenuActive #u3869-4,#u3879:hover #u3880-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u4253
{
	width: 170px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u3879.MuseMenuActive,#u4253:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4254-4
{
	width: 162px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u3879.MuseMenuActive #u3880-4,#u4253:hover #u4254-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u5958
{
	width: 170px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u4253.MuseMenuActive,#u5958:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5959-4
{
	width: 162px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u4253.MuseMenuActive #u4254-4,#u5958:hover #u5959-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3833,#u3866,#u3878,#u4252,#u5957,#u5972
{
	width: 172px;
}

#u5973
{
	width: 170px;
	padding-bottom: 7px;
	margin-right: -10000px;
}

#u5958.MuseMenuActive,#u5973:hover
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5973.MuseMenuActive
{
	width: 170px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5974-4
{
	width: 162px;
	min-height: 16px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 3px;
	left: 2px;
}

#u5958.MuseMenuActive #u5959-4,#u5973:hover #u5974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u5973.MuseMenuActive #u5974-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	margin: 0px -10000px 0px 0px;
}

#u3838
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
	top: 4px;
	left: 460px;
}

#u3839
{
	width: 151px;
	padding-bottom: 10px;
}

#u3834.MuseMenuActive,#u3839:hover
{
	margin: 0px;
}

#u3839:active
{
	margin: 0px;
}

#u3841-4
{
	width: 141px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 5px;
}

#u3834.MuseMenuActive #u3837-4,#u3839:hover #u3841-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3839:active #u3841-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u6989
{
	width: 151px;
	min-height: 60px;
	margin-right: -10000px;
	top: 4px;
	left: 612px;
}

#u6992
{
	width: 151px;
	padding-bottom: 10px;
}

#u3839.MuseMenuActive,#u6992:hover
{
	margin: 0px;
}

#u6992:active
{
	margin: 0px;
}

#u6993-4
{
	width: 141px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 5px;
}

#u3839.MuseMenuActive #u3841-4,#u6992:hover #u6993-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u6992:active #u6993-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3852
{
	width: 152px;
	min-height: 60px;
	margin-right: -10000px;
	top: 4px;
	left: 764px;
}

#u3855
{
	width: 152px;
	padding-bottom: 10px;
}

#u6992.MuseMenuActive,#u3855:hover
{
	margin: 0px;
}

#u3855:active
{
	margin: 0px;
}

#u3855.MuseMenuActive
{
	margin: 0px;
}

#u3857-4
{
	width: 142px;
	min-height: 20px;
	padding-left: 10px;
	padding-top: 15px;
	padding-bottom: 15px;
	margin-right: -10000px;
	top: 5px;
}

#u6992.MuseMenuActive #u6993-4,#u3855:hover #u3857-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3855:active #u3857-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3855.MuseMenuActive #u3857-4
{
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	margin: 0px -10000px 0px 0px;
}

#u3853
{
	width: 32px;
	top: 60px;
}

#u3854,#u6811
{
	width: 32px;
}

#u6812
{
	width: 32px;
	padding-bottom: 5px;
	margin-right: -10000px;
}

#u6812:hover
{
	margin: 0px -10000px 0px 0px;
}

#u6812.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u6814-4
{
	width: 24px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u6812:hover #u6814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u6812.MuseMenuActive #u6814-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u3902
{
	z-index: 3;
	width: 912px;
	margin-left: 20px;
}

#u642
{
	z-index: 4;
	width: 912px;
	height: 5px;
}

#u643
{
	z-index: 5;
	width: 912px;
	height: 4px;
}

#pu973
{
	width: 0.01px;
	margin-left: 16px;
}

#u973
{
	z-index: 127;
	width: 800px;
	border-style: none;
	border-color: transparent;
	background-color: #FBFBFB;
	background-color: rgba(200, 200, 200, 0.07);
	position: relative;
	margin-right: -10000px;
	padding: 36px 30px 52.32286658665862px 90px;
	-pie-background: rgba(200, 200, 200, 0.07);
}

#u578-6
{
	z-index: 128;
	width: 800px;
	min-height: 30px;
	background-color: transparent;
	font-size: 22px;
	color: #736357;
	position: relative;
}

#u578-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u578-4  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u578
{
	font-size: 28px;
}

#u578-3
{
	font-size: 20px;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u1859
{
	z-index: 231;
	width: 401px;
	border-width: 10px;
	border-style: solid;
	border-color: #1B1464;
	background-color: transparent;
	margin-left: 160px;
	margin-top: 50px;
	position: relative;
}

#u1860
{
	z-index: 232;
	width: 420px;
	border-width: 3px;
	border-style: solid;
	border-color: #F7931E;
	background-color: transparent;
	padding-bottom: 8px;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: -13px;
	left: -13px;
}

#u7197
{
	z-index: 237;
	width: 409px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 6px;
}

#pu858-4
{
	width: 0.01px;
	margin-top: 62px;
}

#u858-4
{
	z-index: 134;
	width: 69px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u859
{
	z-index: 138;
	vertical-align: top;
	width: 2px;
	height: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u859.png") no-repeat 0px 0px;
}

#u860
{
	z-index: 139;
	vertical-align: top;
	width: 2px;
	height: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u860.png") no-repeat 0px 0px;
}

#u861-5
{
	z-index: 140;
	width: 585px;
	min-height: 17px;
	background-color: transparent;
	font-size: 16px;
	color: #736357;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 142px;
}

#u862-4
{
	z-index: 145;
	width: 69px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u863
{
	z-index: 149;
	vertical-align: top;
	width: 2px;
	height: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u863.png") no-repeat 0px 0px;
}

#u864
{
	z-index: 150;
	vertical-align: top;
	width: 2px;
	height: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u864.png") no-repeat 0px 0px;
}

#pu866-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 2px;
	margin-left: 141px;
}

#u866-5
{
	z-index: 160;
	width: 127px;
	min-height: 12px;
	background-color: transparent;
	color: #736357;
	position: relative;
}

#u865-9
{
	z-index: 151;
	width: 422px;
	min-height: 17px;
	background-color: transparent;
	font-size: 14px;
	color: #736357;
	margin-left: 1px;
	margin-top: 1px;
	position: relative;
}

#pu862-4,#pu875-4
{
	width: 0.01px;
	margin-top: 10px;
}

#u875-4
{
	z-index: 189;
	width: 69px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u876
{
	z-index: 193;
	vertical-align: top;
	width: 2px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u876.png") no-repeat 0px 0px;
}

#u877
{
	z-index: 194;
	vertical-align: top;
	width: 2px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u877.png") no-repeat 0px 0px;
}

#u878-9
{
	z-index: 195;
	width: 422px;
	min-height: 27px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 139px;
}

#pu867-4
{
	width: 0.01px;
	margin-top: 3px;
}

#u867-4
{
	z-index: 165;
	width: 69px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u880
{
	z-index: 208;
	vertical-align: top;
	width: 2px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u880.png") no-repeat 0px 0px;
}

#u881
{
	z-index: 209;
	vertical-align: top;
	width: 2px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u881.png") no-repeat 0px 0px;
}

#u870-6
{
	z-index: 171;
	width: 422px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 139px;
}

#u871-4
{
	z-index: 177;
	width: 69px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
}

#u868
{
	z-index: 169;
	vertical-align: top;
	width: 2px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u868.png") no-repeat 0px 0px;
}

#u869
{
	z-index: 170;
	vertical-align: top;
	width: 2px;
	height: 45px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u869.png") no-repeat 0px 0px;
}

#u874-6
{
	z-index: 183;
	width: 171px;
	min-height: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 139px;
}

#u878-6,#u870-3,#u874-3
{
	font-size: 16px;
	color: #736357;
}

#u878-7,#u870-4,#u874-4
{
	font-size: 14px;
	color: #534741;
}

#pu871-4,#pu879-4
{
	width: 0.01px;
	margin-top: 2px;
}

#u879-4
{
	z-index: 204;
	width: 74px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u884
{
	z-index: 222;
	vertical-align: top;
	width: 2px;
	height: 58px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u884.png") no-repeat 0px 0px;
}

#u885
{
	z-index: 223;
	vertical-align: top;
	width: 2px;
	height: 58px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u885.png") no-repeat 0px 0px;
}

#u882-8
{
	z-index: 210;
	width: 422px;
	min-height: 57px;
	background-color: transparent;
	font-size: 15px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 139px;
}

#pu883-4
{
	width: 0.01px;
	margin-top: 7px;
}

#u883-4
{
	z-index: 218;
	width: 74px;
	min-height: 22px;
	background-color: transparent;
	font-size: 17px;
	color: #736357;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
}

#u861,#u866,#u865,#u865-3,#u865-5,#u878,#u878-3,#u878-5,#u870,#u874-2,#u883
{
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
}

#u872
{
	z-index: 181;
	vertical-align: top;
	width: 2px;
	height: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 105px;
	background: url("../images/u872.png") no-repeat 0px 0px;
}

#u873
{
	z-index: 182;
	vertical-align: top;
	width: 2px;
	height: 45px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 110px;
	background: url("../images/u873.png") no-repeat 0px 0px;
}

#u886-4
{
	z-index: 224;
	width: 422px;
	min-height: 26px;
	background-color: transparent;
	font-size: 15px;
	color: #736357;
	font-family: ヒラギノ明朝 Pro W3, Hiragino Mincho Pro, ＭＳ Ｐ明朝, MS PMincho, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 139px;
}

#u3266-4
{
	z-index: 233;
	width: 147px;
	background-color: transparent;
	margin-left: 503px;
	margin-top: 58px;
	position: relative;
}

#u887-3
{
	z-index: 228;
	width: 7px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 551px;
	left: 654px;
}

#pu420-4
{
	width: 0.01px;
	margin-left: 16px;
	margin-top: 1px;
}

#u420-4
{
	z-index: 85;
	width: 346px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 116px;
}

#u421-4
{
	z-index: 89;
	width: 124px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 116px;
	left: 796px;
}

#u843
{
	z-index: 103;
	width: 139px;
	height: 16px;
	margin-right: -10000px;
	margin-top: 85px;
}

#u844
{
	z-index: 104;
	width: 214px;
	height: 17px;
	margin-right: -10000px;
	margin-top: 85px;
	left: 140px;
}

#u845-4
{
	z-index: 105;
	width: 236px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 6px;
}

#u846-4
{
	z-index: 109;
	width: 206px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 88px;
	left: 148px;
}

#u4241
{
	z-index: 123;
	width: 437px;
	height: 2px;
	margin-right: -10000px;
	margin-top: 22px;
	left: 484px;
}

#u4242
{
	z-index: 124;
	width: 46px;
	height: 46px;
	margin-right: -10000px;
	margin-top: 39px;
	left: 822px;
}

#u4243
{
	z-index: 125;
	width: 36px;
	height: 38px;
	margin-right: -10000px;
	margin-top: 47px;
	left: 874px;
}

#u4245
{
	z-index: 126;
	width: 920px;
	height: 216px;
	margin-right: -10000px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 4px;
}

